## ruby-devise-two-factor 1.1.0

=== debian/changelog ===
ruby-devise-two-factor (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #792300)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 11 Jul 2015 10:46:04 +0530
