## ruby-devise-two-factor 2.0.0

=== debian/changelog ===
ruby-devise-two-factor (2.0.0-1) unstable; urgency=medium

  * Upstream update.
  * Upstream fixed CVE-2015-7225 (Closes: #798466)
  * Bump debhelper compatibility to 9

 -- Balasankar C <balasankarc@autistici.org>  Thu, 17 Sep 2015 23:35:16 +0530
