=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/devise-two-factor .*/devise-two-factor-(.*).tar.gz
