## ruby-devise-two-factor 3.0.0

=== debian/changelog ===
ruby-devise-two-factor (3.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Check gemspec dependecies during build
  * Use unshift for adding lib to LOAD_PATH (fixes gemspec version when older
    version is installed during build)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 19:58:47 +0530

ruby-devise-two-factor (3.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream major release (update minimum version of ruby-attr-encrypted
    to 3.0.0)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jun 2016 16:24:40 +0530
