=== debian/control ===
Source: ruby-devise-two-factor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-activemodel,
               ruby-activesupport,
               ruby-attr-encrypted (>= 3.0.0~),
               ruby-devise (>= 4.0~),
               ruby-faker,
               ruby-railties,
               ruby-rotp (>= 2~),
               ruby-rspec,
               ruby-timecop
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-devise-two-factor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-devise-two-factor.git
Homepage: https://github.com/tinfoil/devise-two-factor
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-devise-two-factor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-attr-encrypted (>= 3.0.0~),
         ruby-devise (>= 4.0~),
         ruby-railties,
         ruby-rotp (>= 2~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Barebones two-factor authentication with Devise
 Devise-two-factor is a minimalist extension to Devise which offers support for
 two-factor authentication, through the TOTP scheme. It allows you to
 incorporate two-factor authentication into your existing models.
