## ruby-devise-two-factor 3.0.3

=== debian/changelog ===
ruby-devise-two-factor (3.0.3-2) unstable; urgency=medium

  * New Debian revision for source-only upload for bullseye.
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.4.0

 -- Balasankar C <balasankarc@debian.org>  Sun, 28 Jul 2019 12:49:13 +0530

ruby-devise-two-factor (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.3
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * Use secure url in Format field
  * Add description to patches using gbp pq
  * Remove unnecessary debian/tests directory
  * Use gemwatch.debian.net to track new upstream releases

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Thu, 13 Sep 2018 16:55:05 -0300
