=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Balasankar C <balasankarc@debian.org>
+Build-Depends: debhelper (>= 12),
                gem2deb,
                rake,
                ruby-activemodel,
@@ -15,9 +15,9 @@
                ruby-rotp (>= 2~),
                ruby-rspec,
                ruby-timecop
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-devise-two-factor.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-devise-two-factor.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise-two-factor.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise-two-factor
 Homepage: https://github.com/tinfoil/devise-two-factor
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
