## ruby-devise-two-factor 3.1.0

=== debian/changelog ===
ruby-devise-two-factor (3.1.0-2ubuntu0.1~esm1) focal-security; urgency=medium

  * SECURITY UPDATE: Reusable one-time password
    - debian/patches/CVE-2021-43177.patch: fix drift check
    - CVE-2021-43177

  * SECURITY UPDATE: insufficient shared secret length
    - debian/patches/CVE-2024-8796.patch: bump otp secret length
    - CVE-2024-8796

 -- Julia Sarris <julia.sarris@canonical.com>  Fri, 20 Sep 2024 10:55:42 -0400

ruby-devise-two-factor (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Mar 2020 06:17:44 +0530

ruby-devise-two-factor (3.1.0-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 3.1.0

 -- Sruthi Chandran <srud@debian.org>  Tue, 04 Feb 2020 17:49:02 +0100
