=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-devise-two-factor
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
 Build-Depends: debhelper (>= 12),
                gem2deb,
@@ -15,7 +16,7 @@
                ruby-rotp (>= 2~),
                ruby-rspec,
                ruby-timecop
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise-two-factor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise-two-factor
 Homepage: https://github.com/tinfoil/devise-two-factor
