## ruby-devise-two-factor 4.0.0

=== debian/changelog ===
ruby-devise-two-factor (4.0.0-2ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Reusable one-time password
    - debian/patches/CVE-2021-43177.patch: fix drift check
    - CVE-2021-43177

  * SECURITY UPDATE: insufficient shared secret length
    - debian/patches/CVE-2024-8796.patch: bump otp secret length
    - CVE-2024-8796

 -- Julia Sarris <julia.sarris@canonical.com>  Mon, 23 Sep 2024 13:57:33 -0400

ruby-devise-two-factor (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 15:42:38 +0530

ruby-devise-two-factor (4.0.0-1) experimental; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * New upstream version 4.0.0
  * Update minimum version of ruby-rotp to 6.0~

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Apr 2021 00:15:04 +0530
