=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activemodel,
@@ -13,10 +13,10 @@
                ruby-devise (>= 4.0~),
                ruby-faker,
                ruby-railties,
-               ruby-rotp (>= 2~),
+               ruby-rotp (>= 6.0~),
                ruby-rspec,
                ruby-timecop
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise-two-factor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise-two-factor
 Homepage: https://github.com/tinfoil/devise-two-factor
@@ -31,7 +31,7 @@
          ruby-attr-encrypted (>= 3.0.0~),
          ruby-devise (>= 4.0~),
          ruby-railties,
-         ruby-rotp (>= 2~),
+         ruby-rotp (>= 6.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Barebones two-factor authentication with Devise
