## ruby-devise-two-factor 4.0.2

=== debian/changelog ===
ruby-devise-two-factor (4.0.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 4.0.2

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Apr 2022 22:59:15 +0530
