=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-devise-two-factor
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
